{
    "overview": {
        "contains": "Zawarto\u015b\u0107 bazy danych",
        "images": "- zdj\u0119cia",
        "objects_total": "- obiekty \u0142\u0105cznie",
        "objects visible": "- obiekty widzialne",
        "collections_total": "- kolekcje",
        "collections_nodesc": "- obiekty bez opis\u00f3w",
        "museums": "- muzea",
        "museums_noimage": "- obiekty bez wizerunk\u00f3w",
        "events": "- wydarzenia",
        "timespans": "- okresy czasu",
        "actors": "- podmioty sprawcze",
        "places": "- nazwy miejscowe",
        "literature": "- pozycje bibliograficzne",
        "links": "- \u0142\u0105cza",
        "tags": "- tagi",
        "access_to": "Access to",
        "additions": "Additions",
        "edits": "Edits"
    }
}